* {-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; transition:all ease 0.1s; -webkit-transition:all ease 0.1s; -moz-transition:all ease 0.1s;}

html, body {margin:0;padding:0; height:100%;}

body {background: #ffffff;}


p, body, td {
	font-family: arial, sans-serif;
	color:#333; 
	letter-spacing:1px; 
	line-height:140%}
	
	p {
	margin-left: 25px;
	margin-right:25px
	}

a {
	TEXT-DECORATION: none;
	color: #9A969C;
}
a:hover {
	TEXT-DECORATION: none;
	color: #921d14;
}
img {max-width:100%;}

iframe {max-width: 100%; width: 100%; height: 400px;}

.menu {
	height: 196px;
	background: #9b959f;
}

.menu img {height: auto;}

.logo {margin-top:10px;}

.pagemenu a {
	color: #ffffff; 
	font-family: 'Century Gothic', 'Century', sans-serif;
	text-transform: uppercase;
	padding: 0 20px; 
}
.pagemenu a:hover {
	color: #921d14;
}

.main {max-width: 800px; margin: 0 auto;}

.thumbs img:hover {opacity: 0.8;}

footer {
	font-family: arial, sans-serif;
	font-size:0.8em;
	color:white
}
